

div#leftCol h3 {
	margin: 0 auto;
}

h3.h3 {
	text-indent: -999em;
	overflow: hidden;

}

h3.groupLogin {
	margin: 0 0 0 20px;
	width: 147px;
	height: 29px;
	background: url(../images/member_Login.png) no-repeat;
}

h3.whatsHappening {
	margin: 0 auto;
	width: 189px;
	height: 32px;
	background: url(../images/whats_happening.png) no-repeat;
}

h3.followUs {
	margin: 0 auto;
	width: 131px;
	height: 27px;
	background: url(../images/followUsOn.png) no-repeat;
}

h3.search {
	margin: 0 auto;
	width: 75px;
	height: 25px;
	background: url(../images/search.png) no-repeat;
}


 /* */

		
 .content h2, .content h3, .content h4, .content h5, .content h6
 {
     margin: 15px 10px 15px 0px;  
     
 }
 
 .content h1
 
 {
      margin: 15px 10px 15px 0px;  
       font-size:24px;
     
     }
 
   p 
   {
      margin: 25px 30px; 
   }
 
 a 
 {
     color: #006ebb;
     text-decoration: underline;
 /*    border-bottom: 1px solid #aaa;
     text-decoration: none; */
 }
 /*
 a:hover 
 {
     border-bottom: 1px solid #222;
 }
 */

 /* */

 
  
  #breadCrumb a {
	  		font-family: Verdana, Geneva, sans-serif;
			text-decoration: none;
			font-size: 10px;
			color: #000;		
  }
  
  #breadCrumb a span { padding-bottom: 2px; border-bottom: 1px solid #b2bbc2;  }
/* ---- */ 
  
 	#footer a {
		font-family: Verdana, Geneva, sans-serif;
		font-size: 11px;
		color: #000;
		text-decoration: none;
		letter-spacing: .3px;
	}
	
	#footer a span { padding-bottom: 2px; border-bottom: 1px solid #b2bbc2; }
	#footer a:hover span {border-bottom: 1px solid #000; }
	
 /* ---- */
 
 
 
 
 
 
 